/*
[Table of contents]

1. @media screen and (min-width:0\0)
   - IE

2. @media screen and (-webkit-min-device-pixel-ratio:0)
   - Chrome/Safari

3. @media screen and (min-width: 1780px) and (max-width: 1980px)
   - Larger Screens

4. @media screen and (min-width: 1500px) and (max-width: 1600px)
   - Larger Screens

5. @media screen and (max-width : 1280px)
   - Macbook and other devices

6. @media screen and (max-width : 1024px)
   - iPad devices Landscape

7. @media screen and (max-width : 980px)
   - Tabs and Tablets Landscape

8. @media screen and (max-width : 800px)
   - iPad Potrait and other devices

9. @media screen and (max-width : 767px)
   - iPhone 6Plus/Nexus 6 Landscape

10. @media screen and (max-width : 680px)
   - iPhone 6 Landscape

11. @media screen and (max-width : 580px)
   - iPhone 5 Landscape

12. @media screen and (max-width : 480px)
   - iPhone 4 Landscape and iPhone 6/6Plus Potrait

13. @media screen and (max-width : 420px)
   - iPhone 6/6Plus Potrait/Nexus 5/Samsung Galaxy Potrait

*/
/* M E D I A   Q U E R I E S */
@media screen and (min-width: 0\0) {
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
}

@media screen and (min-width: 1980px) and (max-width: 3000px) {
}

@media screen and (min-width: 1780px) and (max-width: 1980px) {
}

@media screen and (min-width: 1500px) and (max-width: 1600px) {
}

@media screen and (min-width: 1020px) and (max-width: 1940px) {
}

@media only screen and (max-width: 1180px) {
}

@media only screen and (max-width: 1024px) {
    .owl-prev {
        left: 0;
    }

    .owl-next {
        right: 0;
    }

    /* Login Page Style */
    .login-content h2,
    .inner-banner-content h2 {
        font-size: 38px;
        line-height: 36px;
    }

    .about-section {
        padding: 60px 0 50px;
    }

    .about-content-box h3, .static-content-box h3, .sub-heading h3 {
        font-size: 30px;
    }

    .about-content-box {
        padding: 0;
    }

    .contact-section,
    .faq-section {
        padding: 60px 0;
    }

    .static-section {
        padding: 54px 0;
    }
}

@media only screen and (max-width: 991px) {
}

@media only screen and (max-width: 800px) {
}

@media only screen and (max-width: 767px) {
    .navbar-header {
        position: relative;
    }

    .head-login {
        margin: 13px 0;
        position: absolute;
        top: 0px;
        right: 75px;
    }

    .navbar-toggle {
        margin-top: 13px;
    }

    .footer-images {
        text-align: left;
        margin-top: 20px;
    }

    .banner-section {
        min-height: 395px;
    }

    .banner-content h2 {
        font-size: 36px;
        line-height: 40px;
    }

    .join-section {
        padding: 55px 0;
    }

    .join-content h5 {
        font-size: 18px;
        line-height: 22px;
    }

    .center-heading h2 {
        font-size: 28px;
    }

    .work-listing {
        max-width: 100%;
        padding: 40px 0 0;
    }

    .work-content p {
        padding: 20px 0 0;
        font-size: 18px;
    }

    .how-it-works-section .start-btn {
        margin-top: 55px;
    }

    .slider-section, .feature-section, .how-it-works-section {
        padding: 55px 0;
    }

    .clients ul li {
        padding: 25px 15px 10px;
    }

    .header-section .navbar-nav>li {
        display: block;
        padding: 4px 0;
        min-width: 150px;
    }

    .navbar-default .navbar-collapse {
        padding: 20px;
        position: absolute;
        top: 60px;
        right: 15px;
        z-index: 999;
        background: #fff;
        border: 1px solid #e2e2e2;
    }

    .header-section .navbar-nav li:last-child:before {
        display: none;
    }

    .navbar-nav {
        margin: 0;
    }

    /* Login Page Style */

    .login-banner {
        min-height: inherit;
    }

    .login-content {
        padding: 0 0 26px;
    }

    .login-content h2,
    .inner-banner-content h2 {
        font-size: 32px;
        line-height: 26px;
        padding: 0 0 8px;
    }

    .login-content p,
    .inner-banner-content p {
        font-size: 16px;
        font-weight: 400;
    }

    .login-box {
        max-width: 100%;
        margin: 0 auto;
    }

    .fogot-section .login-footer {
        padding: 0;
    }

    .inner-banner {
        min-height: 250px;
    }

    .about-section {
        padding: 30px 0 20px;
    }

    .about-content-box h3, .static-content-box h3 {
        font-size: 26px;
        padding: 0 0 14px;
    }

    .about-content-box {
        padding: 0 0 24px;
    }

    .about-content-box h4 {
        line-height: 22px;
        padding: 0 0 8px;
        font-size: 16px;
    }

    .about-content p {
        font-size: 12px;
        padding: 0 0 10px;
    }

    .important-notes {
        background-position: center center;
        padding: 34px 30px 140px;
        max-width: 400px;
        margin: 0 auto;
    }

    .contact-section,
    .faq-section {
        padding: 30px 0;
    }

    .sub-heading h3 {
        font-size: 26px;
    }

    .contact-form {
        margin: 18px 0 0;
    }

    .faq-content .panel-default >.panel-heading {
        padding: 16px 40px;
    }

    .faq-head h3 {
        font-size: 18px;
        padding: 4px 0 12px;
    }

    .faq-content:first-child .faq-head {
        padding: 0;
    }

    .static-section {
        padding: 26px 0;
    }

    .static-content {
        padding: 6px 0 0;
    }

    .static-content h4 {
        padding: 0 0 8px;
        font-size: 16px;
    }

    .static-content p {
        padding: 0 0 10px;
        font-size: 13px;
        line-height: 20px;
    }
}

@media only screen and (max-width: 680px) {
}

@media only screen and (max-width: 620px) {
}

@media only screen and (max-width: 580px) {
    .banner-section {
        min-height: 285px;
    }

    .banner-content h2 {
        font-size: 22px;
        line-height: 30px;
    }

    .banner-content p {
        font-size: 14px;
        padding: 15px 0;
    }

    .join-listing ul li {
        width: 100%;
        margin-top: 15px;
    }

    .work-content p {
        padding: 8px 0 0;
    }

    .work-listing ul li {
        width: 100%;
        margin-top: 25px;
    }

    /* Login Page Style */
    .login-content h2,
    .inner-banner-content h2 {
        font-size: 28px;
        line-height: 26px;
    }
    .login-content p,
    .inner-banner-content p {
        font-size: 14px;
        line-height: 20px;
    }
    .login-box {
        padding: 16px 22px;
    }
    .login-form-head {
        font-size: 16px;
        line-height: 28px;
    }
    .login-form-head img {
        max-width: 25px;
    }
    .login-form-box label {
        font-size: 13px;
        margin-bottom: 4px;
    }
}

@media only screen and (max-width: 480px) {
    .footer-links li {
        padding: 0 8px;
    }

    .work-image span img {
        max-width: 80%;
    }

    .join-listing {
        padding-top: 0;
    }

    .banner-content {
        left: 20px;
        right: 20px;
    }

    .owl-nav .owl-prev, .owl-nav .owl-next {
        height: 35px;
        width: 35px;
    }

    .owl-prev, .owl-next {
        background-size: 50%;
    }
}

@media only screen and (max-width: 420px) {
    .footer-links li {
        display: block;
        padding: 0;
    }

    .copyright-text {
        margin-top: 15px;
    }

    .footer-images ul li:first-child {
        display: block;
    }

    .head-login .btn {
        min-width: 100px;
    }
}

@media only screen and (max-width: 320px) {
}
